Pybliographer has a series of stable versions (currently 1.2.x), and development versions (currently 1.3.x).

Stable versions (latest is 1.2.16)

Stable versions are available on sourceforge. They can also be found in some distributions (Debian, Fedora, Mandrake, ...).

The GUI of the current stable version is based on Gnome 2.

Requirements

python-bibtex

>= 1.2.2 (available at the same locations as pybliographer)

Python

version >= 2.3

Glib

version >= 2.0.x

GNU Recode

version 3.5 or 3.6 with a patch (see the RecodeHelp page for more information)

Gnome 2

version >= 2.4

gnome-python

version >= 2.5

Pygtk

version >= 2.14.0

Binary packages

There are official binary packages for the following distributions:

Distribution

Package

Version

Debian

pybliographer

1.2.8-1

bibtex-python

1.2.2-2

Mandriva

Fedora

Gentoo

pybliographer

1.2.9

python-bibtex

1.2.2

Unofficial packages for some other distributions can be found on sourceforge.

Installation notes

Older versions

The previous stable version (1.0.x) is based on Gnome 1.


Development versions (latest is 1.3.4)

Development versions are available on sourceforge.

Find more on the Development page.

None: Download (last edited 2013-08-30 09:34:41 by ZoltanKota)